recovery:
  state:
    round: 5
    hash: "d772c4065a8a07801bbc49aec561dac7f950d5a638bc6d97d5bb14ca4ce79baf0df87cfc7bbface43b2660003f89146a"
    timestamp: "2025-10-22T06:18:09.007648773Z"
  bootstrap: null
  package: null
  stream: null
